<!-- <template>
  <div>斥候工业网关-数据上云配置-MQTT上云</div>
</template> -->
<template>
  <div>
    <ChiClone></ChiClone>
  </div>
</template>

<script>
import ChiClone from "@/components/ChiClone.vue";
export default {
  name: 'InternetCompetitionChMqtt',
  components: {
    ChiClone
  },
  data() {
    return {

    };
  },

  mounted() {

  },

  methods: {

  },
};
</script>

<style lang="less" scoped></style>
